MediaWiki:Common.css

Z Encyklopedie zdravotní sestry
(Rozdíly mezi verzemi)
Přejít na: navigace, hledání
Řádka 38: Řádka 38:
 
  color:#fff;
 
  color:#fff;
 
  font-family:verdana
 
  font-family:verdana
 +
}
 +
 +
table.t2 td {
 +
  font-size: 200%;
 +
  text-align:center;
 +
}
 +
 +
table.t3 td {
 +
  font-size: 150%;
 +
  text-align:center;
 
}
 
}

Verze z 29. 10. 2007, 19:00

/* Zde uvedené CSS bude ovlivňovat všechny styly */
table.a {
  background: #fff;
  border: 1px #000 solid;
  border-collapse: collapse;
  font-size: 100%;
  margin-left: 1px;
  margin-right: 1px;
}

table.a td {
  border: 1px #000 solid;
  font-size: 70%;
  font-weight: bold;
  margin-left: 4px;
  margin-right: 4px;
}

table.a th {
  border: 1px #000 solid;
  font-size: 70%;
  font-weight: bold
  background: #fff;
  text-align: center;
}

table.t1 caption {
  margin-left: 4px;
  margin-right: 4px;
  font-weight: bold;
  font-size: 100%;
}

div.a {
 text-align:center;
 font-weight:bold;
 background-color:#00f;
 color:#fff;
 font-family:verdana
}

table.t2 td {
  font-size: 200%;
  text-align:center;
}

table.t3 td {
  font-size: 150%;
  text-align:center;
}
Osobní nástroje